Bug 1273270 - virt-who output so many duplicated info when executed with -o option for hyper-v mode
virt-who output so many duplicated info when executed with -o option for hype...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who (Show other bugs)
7.2
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Radek Novacek
Eko
:
Depends On: 1291737
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 02:23 EDT by Eko
Modified: 2016-11-30 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version: virt-who-0.17-1.el7
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-04 01:06:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eko 2015-10-20 02:23:00 EDT
Description of problem:
There are some many "Using NTLM authentication" repeated when execute with -o option

Version-Release number of selected component (if applicable):
virt-who-0.14-9.el7.noarch
python-rhsm-1.15.4-5.el7.x86_64
subscription-manager-1.15.9-15.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1. stop virt-who service
# systemctl stop virt-who

2. run virt-who CLI with -o option
virt-who --hyperv --hyperv-owner=7661967 --hyperv-env=7661967 --hyperv-server=10.66.128.9 --hyperv-username=Administrator --hyperv-password=qwer1234P -o -d
2015-10-20 14:19:14,345 INFO: Using configuration "env/cmdline" ("hyperv" mode)
2015-10-20 14:19:14,374 DEBUG: Hyper-V url: http://10.66.128.9:5985/wsman
2015-10-20 14:19:14,377 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,393 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,399 DEBUG: Error when enumerating using root/virtualization namespace, trying root/virtualization/v2 namespace
2015-10-20 14:19:14,401 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,414 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,463 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,464 DEBUG: Authenticating with certificate: /etc/pki/consumer/cert.pem
2015-10-20 14:19:14,476 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,524 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,537 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,584 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,597 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,643 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,657 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,705 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,719 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,769 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,782 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,829 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,843 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,889 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,903 DEBUG: NTLM authentication successful
2015-10-20 14:19:14,950 DEBUG: Using NTLM authentication
2015-10-20 14:19:14,963 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,010 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,024 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,074 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,088 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,135 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,149 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,198 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,212 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,260 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,273 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,321 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,334 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,381 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,395 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,444 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,458 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,506 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,519 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,566 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,580 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,625 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,641 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,689 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,703 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,750 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,764 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,809 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,822 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,872 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,885 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,933 DEBUG: Using NTLM authentication
2015-10-20 14:19:15,947 DEBUG: NTLM authentication successful
2015-10-20 14:19:15,993 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,006 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,056 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,069 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,118 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,131 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,182 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,195 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,244 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,257 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,306 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,319 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,367 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,380 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,428 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,442 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,489 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,503 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,549 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,563 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,611 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,624 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,671 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,685 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,734 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,748 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,795 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,809 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,858 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,871 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,919 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,932 DEBUG: NTLM authentication successful
2015-10-20 14:19:16,980 DEBUG: Using NTLM authentication
2015-10-20 14:19:16,993 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,043 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,057 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,104 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,118 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,177 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,192 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,240 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,253 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,302 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,315 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,363 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,377 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,426 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,439 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,488 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,502 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,549 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,563 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,613 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,627 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,675 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,688 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,736 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,750 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,798 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,811 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,860 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,873 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,921 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,935 DEBUG: NTLM authentication successful
2015-10-20 14:19:17,985 DEBUG: Using NTLM authentication
2015-10-20 14:19:17,998 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,037 DEBUG: Checking if server has capability 'hypervisor_async'
2015-10-20 14:19:18,045 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,059 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,106 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,119 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,167 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,180 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,224 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,239 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,288 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,302 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,349 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,363 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,408 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,422 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,471 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,485 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,533 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,547 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,594 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,608 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,664 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,678 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,727 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,741 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,788 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,801 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,849 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,863 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,910 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,923 DEBUG: NTLM authentication successful
2015-10-20 14:19:18,971 DEBUG: Using NTLM authentication
2015-10-20 14:19:18,985 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,034 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,048 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,095 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,108 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,158 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,171 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,219 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,232 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,279 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,293 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,345 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,359 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,408 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,422 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,472 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,485 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,532 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,546 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,593 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,606 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,654 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,668 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,715 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,729 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,777 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,791 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,841 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,854 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,900 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,914 DEBUG: NTLM authentication successful
2015-10-20 14:19:19,964 DEBUG: Using NTLM authentication
2015-10-20 14:19:19,977 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,025 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,038 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,087 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,100 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,149 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,162 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,210 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,224 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,271 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,285 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,310 DEBUG: Server does not have 'hypervisors_async' capability
2015-10-20 14:19:20,310 INFO: Sending update in hosts-to-guests mapping: {
    "60D30E26-6409-0EA6-6C0E-0ED223510F02": [
        {
            "guestId": "07ED8178-95D5-4244-BC7D-582A54A48FF8", 
            "state": 1, 
            "attributes": {
                "active": 1, 
                "virtWhoType": "hyperv", 
                "hypervisorType": "hyperv"
            }
        }, 
        {
            "guestId": "6CC2635D-42ED-2B46-B12B-E6CBD5C1B5BC", 
            "state": 5, 
            "attributes": {
                "active": 0, 
                "virtWhoType": "hyperv", 
                "hypervisorType": "hyperv"
            }
        }, 
        {
            "guestId": "E2EC00E1-5022-2341-93FF-CD68A7BF0324", 
            "state": 5, 
            "attributes": {
                "active": 0, 
                "virtWhoType": "hyperv", 
                "hypervisorType": "hyperv"
            }
        }, 
        {
            "guestId": "B42A488A-B0A1-514D-B933-84A25DF4F284", 
            "state": 5, 
            "attributes": {
                "active": 0, 
                "virtWhoType": "hyperv", 
                "hypervisorType": "hyperv"
            }
        }
    ]
}
2015-10-20 14:19:20,332 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,346 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,392 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,406 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,456 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,470 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,516 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,530 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,578 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,591 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,638 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,652 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,701 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,714 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,761 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,775 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,821 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,835 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,881 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,895 DEBUG: NTLM authentication successful
2015-10-20 14:19:20,942 DEBUG: Using NTLM authentication
2015-10-20 14:19:20,956 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,003 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,016 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,065 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,078 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,126 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,139 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,188 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,202 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,249 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,263 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,310 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,323 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,369 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,383 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,429 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,444 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,493 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,507 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,554 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,568 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,616 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,629 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,677 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,691 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,737 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,751 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,798 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,811 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,861 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,875 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,922 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,936 DEBUG: NTLM authentication successful
2015-10-20 14:19:21,986 DEBUG: Using NTLM authentication
2015-10-20 14:19:21,999 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,046 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,061 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,108 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,122 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,170 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,183 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,232 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,245 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,292 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,305 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,353 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,367 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,414 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,428 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,476 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,490 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,536 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,551 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,598 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,612 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,658 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,672 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,718 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,732 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,778 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,792 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,838 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,852 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,898 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,912 DEBUG: NTLM authentication successful
2015-10-20 14:19:22,960 DEBUG: Using NTLM authentication
2015-10-20 14:19:22,973 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,020 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,033 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,082 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,095 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,141 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,155 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,202 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,215 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,263 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,277 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,324 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,338 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,385 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,399 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,446 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,460 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,511 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,525 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,570 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,583 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,635 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,649 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,699 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,713 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,762 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,776 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,825 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,839 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,887 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,900 DEBUG: NTLM authentication successful
2015-10-20 14:19:23,947 DEBUG: Using NTLM authentication
2015-10-20 14:19:23,961 DEBUG: NTLM authentication successful
2015-10-20 14:19:24,011 DEBUG: Using NTLM authentication
2015-10-20 14:19:24,021 DEBUG: Association for config env/cmdline gathered
2015-10-20 14:19:24,024 DEBUG: virt-who shut down started


Actual results:
so many duplicated info output

Expected results:
should be no so many same info when execute virt-who with -o

Additional info:
Comment 2 Radek Novacek 2015-12-15 09:23:26 EST
This issue is resolved upstream. The rebase will fix this bug.
Comment 3 Radek Novacek 2016-05-17 09:02:29 EDT
Fixed in virt-who-0.17-1.el7.
Comment 5 Liushihui 2016-06-22 22:02:21 EDT
Verified it on virt-who-0.17-2.el7 since virt-who won't generate many redundant log when run with "-o" option. Therefore, verify it.
Comment 7 errata-xmlrpc 2016-11-04 01:06:46 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2387.html

Note You need to log in before you can comment on or make changes to this bug.